package com.pcloud.book.group.enums;

public enum ChangeOriginTypeEnum {

    SCENE("SCENE_ID", "sceneId"),

    BOOK_GROUP("BOOK_GROUP_ID", "bookGroupId");

    private String type;

    private String desc;

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }

    ChangeOriginTypeEnum(String type, String desc) {
        this.type = type;
        this.desc = desc;
    }
}
